<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97323ed9fe95599a7224154ba71442e6">
  <dict>
    <!--2021-09-17 15:22:55.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:22:55.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:22:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:22:55.000-->
    <string key="virtual_ecclist_withcard">4+110,+112</string>
    <!--2021-09-17 15:22:55.000-->
    <string key="virtualnet_operatorname">DIGICEL</string>
    <!--2021-09-17 15:22:55.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2021-09-17 15:22:55.000-->
    <string key="voicemail_number">555</string>
    <!--2021-09-17 15:22:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
